## sphinxcontrib-runcmd 0.2.0

=== debian/changelog ===
sphinxcontrib-runcmd (0.2.0-1) unstable; urgency=low

  * Initial release, Closes: #1113792

 -- Christian Bayle <bayle@debian.org>  Tue, 02 Sep 2025 16:56:14 +0000
