=== debian/control ===
Source: sphinxcontrib-runcmd
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christian Bayle <bayle@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-docutils,
               python3-sphinx,
               python3-sphinx-testing,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/invenia/sphinxcontrib-runcmd
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-runcmd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-runcmd

Package: python3-sphinxcontrib-runcmd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Sphinx "runcmd" extension
 Sphinx RunCmd aims to allow you to place the output of
 arbitrary commands in your rst files, while also giving
 you greater flexibility in how the output is
 formatted.
